<?xml version="1.0" encoding="UTF-8"?>
<SystemManagement>
	<SystemInformation>
		<Login>
			<UserName>root</UserName>
			<Password>root</Password>
		</Login>
	</SystemInformation>
</SystemManagement>
